<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="identity" label="Pièce d'identité de {{$label}}.">
		<description>Copie de la pièce d’identité (en cours de validité, recto verso), ainsi qu'un document attestant votre nationalité si cette pièce ne le prévoit pas.</description>
    </type>
	<type id="attestationExperienceProfessionnelle">
		<description>Attestation d’expérience professionnelle.</description>
    </type>
	<type id="certificatMedical" >
		<description>Certificat médical de classe 1.</description>
    </type>	
	<type id="connaissanceReglementationAerienne" >
		<description>Preuve de sa connaissance de la réglementation aérienne nationale, ex : attestation de stage d'adaptation chez un exploitant, attestation de réussite à l'épreuve de droit aérien 010 de l'examen théorique de la licence de pilote professionnel (CPL).</description>
    </type>	
	<type id="conditionExperience" >
		<description>Remplir les conditions d'expérience minimum pour la délivrance du titre visé.</description>
    </type>	
</form>